[DEFAULT]
Package: mseg-tools
Section: devel
Priority: optional
Maintainer: Christian Dreher <christian.dreher@student.kit.edu>
Depends: python-git, python-argcomplete
Architecture: amd64
Description: MSeg Motion Segmentation Algorithm Evaluation Framework :: MSeg Tools
